#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Thu Feb 26 19:52:42 CST 2015
maven-metadata-dynmap-repo.xml.lastUpdated=1425001962020
maven-metadata-vi-repo.xml.lastUpdated=1425001962134
maven-metadata-dynmap-repo.xml.error=
